.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93260fb9-3a0e-c9f0-161b-4b440ed80d45 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-06280ac7-36ef-6f74-84fa-b1ef892a34a2 {
border-color: var(--secondary) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.5px !important; border-width: 0.5pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9f2c7a3-55f2-53be-3216-a4e5e5ed8a56 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
